/* 新闻资讯 */
.news {
  margin-bottom: 60px;
}
.news .container {
  padding-left: 0;
  padding-right: 0;
}
.newsNav {
  display: inline-block;
  width: 100%;
  word-spacing: 2px;
  vertical-align: top;
  padding: 30px 10px;
}
.newsNavTitle {
  display: inline-block;
  float: left;
  font-size: 26px;
  line-height: 32px;
}
.newsNavTypeWrap {
  float: right;
  margin-bottom: 21px;
}
.newsNavTypeWrap li {
  list-style: none;
  display: inline-block;
  padding: 0 10px 5px;
  font-size: 16px;
  line-height: 20px;
  color: #666;
  cursor: pointer;
}
.newsNavTypeItemOn {
  border-bottom: 2px solid #2f63e8;
  color: #000 !important;
}
.newsInnerItem {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 18px;
  margin-top: 18px;
}
.newsInnerItem > div {
  padding: 10px;
  box-shadow: 1px 2px 6px 0px rgba(47, 99, 232, 0.3);
  border-radius: 4px;
  cursor: pointer;
  margin-bottom: 20px;
  width: 303px;
  height: 316px;
}
.newsInnerItem > div:hover {
  transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -ms-transform: translateY(-4px);
  -webkit-transform: translateY(-4px);
  -moz-transform: translateY(-4px);
  transform: translateY(-4px);
}
.newsInnerImg > img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.NewsTitle {
  display: inline-block;
  width: 100%;
  font-size: 16px;
  text-align: left;
  line-height: 24px;
  padding: 15px 0 10px 0;
  color: #333;
  cursor: pointer;
  height: 56px;
  font-weight: bold;
}
.NewsDec {
  display: inline-block;
  width: 100%;
  text-align: left;
  height: 36px;
  position: relative;
  line-height: 36px;
  top: 0;
  font-size: 15px;
  color: #6e7984;
  border-bottom: 1px dashed #6e7984;
}
.Slash {
  font-size: 0.14rem;
  margin-right: 0.05rem;
  font-weight: bold;
}
.red {
  color: #ff7462;
}
.blue {
  color: #8a76f1;
}
.green {
  color: #34ebc8;
}
.timeIcon {
  float: right;
  display: flex;
  height: 100%;
  align-items: center;
}
.timeIcon > img {
  margin-right: 0.06rem;
}
.bgGray {
  background: #f9f9f9;
  margin-bottom: -0.5em;
}
.dropdown-menu {
  min-width: 1.1rem;
}
/* 内页导航 */
.navAboutInner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.aboutLinkInner {
  display: inline-flex;
  font-size: 0.18rem;
  color: #666;
  text-decoration: none;
}
.aboutLinkInner:hover {
  color: #34a7f6;
}
.aboutLinkInnerOn {
  color: #34a7f6;
  font-weight: bold;
}
.pages {
  margin-top: 2rem !important;
}
/* 公司荣誉 */
.honerMain {
  background: #f5f5f5 url("../IMG/About/Honor/Bg2.png") no-repeat 100%;
  padding-bottom: 0.6rem;
}
.honerMain.tabOn1 {
  background: #f5f5f5 url("../IMG/About/Honor/Bg4.jpg") no-repeat 100%;
}
.honorModuleTitle {
  color: #34a7f6;
  font-weight: bold;
  text-align: center;
  font-size: 0.24rem;
  padding: 0.57rem 0 0.5rem;
  background: #fff;
}
.honerMainInner {
  background: linear-gradient(
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0.6),
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0.2),
    rgba(255, 255, 255, 0)
  );
}
@media screen and (min-width: 580px) {
  .honerMainInner .workInner {
    display: flex;
    align-items: center;
    margin-top: 0.3rem;
  }
}
.workInner > div {
  padding-left: 0.6rem;
}
.workLeft > img:first-of-type {
  max-width: 100%;
  height: auto;
}
.honorMainTitle {
  font-size: 0.3rem;
  color: #444;
}
.workInner5 .honorMainTitle {
  color: #333;
}
.honorMainWords {
  margin-top: 0.2rem;
  font-size: 0.16rem;
  color: #646464;
}
.workInner2 {
  padding: 0 0.5rem;
}
.workInner2 {
  padding: 0 0.2rem;
}
.workInner4 {
  width: 92%;
  margin-right: 8%;
}
.workInner5 {
  width: 86%;
  margin-left: 14%;
}
.workInner2 .workRight,
.workInner4 .workRight {
  padding-right: 0.5rem;
  text-align: right;
}
.workInner1 .workRight,
.workInner5 .workRight {
  padding-right: 0.6rem;
}
.workInner3 .workRight {
  padding-right: 0.9rem;
}
.qualifications {
  padding: 0.3rem 0 0.6rem;
  background: rgba(241, 241, 241, 0.3) url("../IMG/About/Honor/banner2.png")
    no-repeat;
  background-position: center;
  background-size: cover;
}
.qualificationSwiper {
  padding: 0.2rem 0.4rem;
  position: relative;
}
.swiper-button-prev {
  left: 0;
  right: auto;
}
.swiper-button-next {
  right: 0;
  left: auto;
}
.swiper-button-next,
.swiper-button-prev {
  background-image: none;
  color: #666;
  font-weight: bold;
  font-size: 0.3rem;
  height: auto;
  outline: none;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  color: #0068b7;
}
.qualificationItem {
  background: transparent;
  border: 2px solid #0068b7;
  color: #333;
  font-size: 0.16rem;
  text-align: center;
  height: 0.5rem;
  line-height: 0.5rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-top: 0.1rem;
}
.systemAllItemSpecial .qualificationItem {
  height: 1.1rem;
  line-height: 1.1rem;
}

.honorTab {
  color: #9b9b9b;
  font-size: 0.26rem;
  padding: 0.57rem 0.5rem 0.5rem;
  background: #fff;
}
.honorTab .honorTabInner {
  border-bottom: 1px solid rgba(156, 156, 156, 0.2);
  text-align: center;
}
.honorTab .honerTabBtn {
  margin-right: 0.8rem;
  padding-bottom: 0.06rem;
  margin-bottom: 0.12rem;
  display: inline-block;
  cursor: pointer;
}
.honorTab .honerTabBtn:hover {
  cursor: pointer;
  color: rgba(52, 167, 246, 0.7);
  transition: 0.2s linear;
}
.honorTab .honerTabBtn:last-child {
  margin-right: 0;
}
.honorTab .honerTabBtn.active {
  color: #34a7f6;
  border-bottom: 4px solid #005eef;
}
#forQualifyPart .workInner {
  margin-top: 0.8rem;
}
#forQualifyPart .workInner:first-child {
  margin-top: 0.4rem;
}
#forQualifyPart .qualifyItem2Wrap {
  margin-top: 1.1rem;
}
.qualifyItemTitle {
  font-weight: bold;
  font-size: 0.22rem;
  line-height: 0.5rem;
  padding: 0.2rem 0;
}
.qualifyItem1 .qualifyImg {
  text-align: center;
}
.qualifyItem1 img {
  max-height: 100%;
  max-width: 100%;
  height: 4.6rem;
}
.qualifyItem1 .qualifyItemTitle {
  text-align: center;
}
.qualifyItem2 img,
.qualifyItem3 img {
  max-width: 100%;
  height: auto;
}
.qualifyItem2 .qualifyItemTitle {
  padding-left: 0.2rem;
}
.qualifyItem4 .qualifyItemTitle {
  padding: 0.1rem 0;
}
.qualifyItem4 .qualifyItemDescribe {
  font-size: 0.16rem;
  color: #666;
  font-style: italic;
}
.qualifyItem4 .qualifyItemDescribe span {
  color: #999;
}
/* 新闻页 */
@media screen and (min-width: 992px) {
  .newsInnerImg {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .departWXHK {
    top: 1.2rem;
    margin-bottom: 1.2rem;
  }
}
@media screen and (max-width: 630px) {
  .workInner > div {
    padding-left: 0.3rem;
  }
}
@media screen and (max-width: 520px) {
  .historyItem {
    padding: 0 0;
  }
  .historyItem > p:nth-child(1) {
    padding-right: 0;
  }
  .historyItem:nth-child(2) .historyFlag img,
  .historyItem:nth-child(3) .historyFlag img,
  .historyItem:nth-child(4) .historyFlag img {
    min-height: 2.4rem;
  }
  .departEastInnerLeft,
  .departEastInnerRight {
    width: calc(100% - 0.4rem);
    margin: 0 0.2rem;
  }
  .departEastInnerLeft {
    position: static;
  }
  .departEastBig > div:nth-child(1) img {
    width: 100%;
    position: static;
  }
  .departNorthRight {
    padding-left: 0.2rem;
  }
  .departEastInnerRight {
    padding-left: 0rem;
  }
  .departNS .container {
    padding: 0 0.2rem;
  }
  .departSouthSmall > div {
    width: 80%;
    margin-top: 0.3rem;
  }
  .departSouthSmall > div:nth-child(2) {
    margin-left: 20%;
    margin-right: 0;
  }
  .departNS {
    background-size: auto;
  }
  .departWXLeft {
    width: calc(100% - 0.4rem);
    margin-left: 0.2rem;
  }
  .departWX .departNorthRight {
    width: calc(100% - 0.4rem);
  }
  .departWX .departNorthRight {
    position: static;
    padding-left: 0;
    margin-top: 0.4rem;
  }
  .departHKSmall {
    margin-top: 0.5rem;
  }
  .departEastIcon {
    display: none;
  }
  .departNorth .departNorthLeft,
  .departNorth .departNorthRight {
    width: 100%;
    padding-left: 0;
  }
  .departNorth .departNorthRight {
    margin-top: 0.6rem;
  }
  .departNorth .departNorthRight > div {
    margin-top: 0.4rem;
  }
  .departWXHK .moduleBox {
    padding: 0.4rem 0;
  }
  .departWXHK.moduleBox {
    padding: 0.2rem 0 0.5rem;
    top: 2.2rem;
  }

  .departNorth .departNorthLeft {
    position: static;
  }
  .departBJ .departNorthRight,
  .departBJ .departNorthLeft {
    width: 100%;
  }
  .departBJ .clearfix {
    padding: 1rem 0.3rem 0;
  }
  .departBJ .departNorthLeft {
    padding-left: 0;
  }
}
@media screen and (min-width: 591px) and (max-width: 991px) {
  .newsInnerItem {
    width: 33.33333333%;
  }
  .newsInnerImg {
    text-align: center;
  }
}
@media screen and (max-width: 579px) {
  .newsInnerItem > div {
    width: 100% !important;
  }
  .newsNavTypeWrap {
    padding-left: 0;
  }
}
@media screen and (max-width: 579px) {
  .honerMain .honorModuleTitle {
    color: #fff;
  }
  .honerMainInner > div {
    padding: 0 0;
    margin-top: 1.1rem;
  }
  .honerMainInner > div:first-child {
    margin-top: 0.3rem;
  }
  .workInner > div {
    padding-left: 0.2rem;
  }
  .workInner5,
  .workInner4 {
    width: 100%;
    margin-left: 0;
  }
  .workInner2 .workRight,
  .workInner4 .workRight,
  .workInner1 .workRight,
  .workInner5 .workRight {
    padding-right: 0.2rem;
    text-align: left;
  }
  .honerMainInner > div > div:nth-child(2) {
    margin-top: 0.3rem;
  }
  .honerMainInner > div .workLeft {
    text-align: center;
  }
  .honerMainInner > div .workLeft img {
    width: 90%;
    max-width: 100%;
  }
  .honerMainInner > div .workRight p {
    width: 90%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 320px) and (max-width: 596px) {
  .newsInnerItem {
    width: 100%;
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media screen and (min-width: 600px) and (max-width: 1400px) {
  .newsInnerItem > div {
    width: 278px;
  }
}
@media screen and (min-width: 600px) and (max-width: 1280px) {
  .newsInnerItem > div {
    width: 258px;
    height: 292px;
  }
}
@media screen and (min-width: 600px) and (max-width: 1208px) {
  .newsInnerItem > div {
    width: 238px;
    height: 282px;
  }
}
@media screen and (min-width: 320px) and (max-width: 365px) {
  .NewsDec {
    height: 0.6rem;
    line-height: 0.22rem;
  }
}
